﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="864fe01d-8af9-4da5-a91e-1fb339ccb977" featureId="864fe01d-8af9-4da5-a91e-1fb339ccb977" imageUrl="" receiverAssembly="$SharePoint.Project.AssemblyFullName$" receiverClass="$SharePoint.Type.afd66b79-8415-4d89-b2ea-235a97ab4720.FullName$" scope="Site" solutionId="00000000-0000-0000-0000-000000000000" title="Intranet Ajinomoto - Calendários" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="0c20b688-d952-4eb6-9ddd-05e878c5fb84" />
    <projectItemReference itemId="2b8be78c-f949-49bc-a488-9742800ed055" />
    <projectItemReference itemId="dc7e7148-1801-4426-987a-8d3151bfb292" />
  </projectItems>
</feature>